Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1423899 - llvm: FTBFS in rawhide
Summary: llvm: FTBFS in rawhide
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: llvm
Version: 26
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Tom Stellard
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F26FTBFS
TreeView+ depends on / blocked
 
Reported: 2017-02-17 15:09 UTC by Fedora Release Engineering
Modified: 2017-06-17 05:29 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-06-17 05:29:04 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)
build.log (deleted)
2017-02-17 15:10 UTC, Fedora Release Engineering
no flags Details
root.log (deleted)
2017-02-17 15:10 UTC, Fedora Release Engineering
no flags Details
state.log (deleted)
2017-02-17 15:10 UTC, Fedora Release Engineering
no flags Details

Description Fedora Release Engineering 2017-02-17 15:09:57 UTC
Your package llvm failed to build from source in current rawhide.

https://koji.fedoraproject.org/koji/taskinfo?taskID=17735501

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_26_Mass_Rebuild

Comment 1 Fedora Release Engineering 2017-02-17 15:10:06 UTC
Created attachment 1253016 [details]
build.log

Comment 2 Fedora Release Engineering 2017-02-17 15:10:11 UTC
Created attachment 1253017 [details]
root.log

Comment 3 Fedora Release Engineering 2017-02-17 15:10:16 UTC
Created attachment 1253018 [details]
state.log

Comment 4 Fedora End Of Life 2017-02-28 11:47:12 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 26 development cycle.
Changing version to '26'.

Comment 5 Upstream Release Monitoring 2017-03-14 03:50:43 UTC
tstellar's llvm-3.9.1-5.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=868450

Comment 6 Fedora Update System 2017-03-17 00:11:13 UTC
clang-3.9.1-1.fc26 compiler-rt-3.9.1-1.fc26 lldb-3.9.1-2.fc26 llvm-3.9.1-5.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-d1e1a00b8e

Comment 7 Upstream Release Monitoring 2017-03-23 13:43:10 UTC
tstellar's llvm-3.9.1-6.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=871849

Comment 8 Upstream Release Monitoring 2017-03-23 19:43:04 UTC
tstellar's llvm-4.0.0-1.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=872040

Comment 9 Fedora Update System 2017-04-01 17:05:18 UTC
clang-3.9.1-1.fc26, compiler-rt-3.9.1-1.fc26, lldb-3.9.1-2.fc26, llvm-3.9.1-5.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 10 Upstream Release Monitoring 2017-04-03 23:50:59 UTC
tstellar's llvm-4.0.0-2.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=875301

Comment 11 Upstream Release Monitoring 2017-04-19 03:22:13 UTC
jistone's llvm-4.0.0-3.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=881373

Comment 12 Fedora Admin XMLRPC Client 2017-05-04 13:58:12 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 13 Upstream Release Monitoring 2017-05-26 23:00:53 UTC
tstellar's llvm-4.0.0-4.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=897936

Comment 14 Upstream Release Monitoring 2017-06-10 07:41:55 UTC
tstellar's llvm-4.0.0-5.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=906674

Comment 15 Upstream Release Monitoring 2017-06-16 15:44:30 UTC
tstellar's llvm-4.0.0-6.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=908727


Note You need to log in before you can comment on or make changes to this bug.